Subject: Re: [PATCH 1/3] doc: clarify documentation for rename/copy limits

From: Junio C Hamano <[email-masked]>
Date: Mon, 12 Jul 2021 14:27:33 -0700

Derrick Stolee <[email-masked]> writes:

>   merge.renameLimit::
>       The number of potential inexact renames to consider when
>       performing rename detection during a merge; if this limit
>       is exceeded, then no inexact renames are computed. Renames
>       where the content does not change are excluded from this
>       limit. If not specified, defaults to...
>
> Feel free to take or leave any of this example.

Phrases like "finding inexact renames" and "finding which files were
moved with changes" may tell what we are spending cycles on to the
end user, but I have to say I agree that "quadratic portion" would
not resonate with the intended audiences at all.